There are currently no open bugs.

"libdist-zilla-plugin-run-perl" versions published in Ubuntu

Jammy (0.048-1): universe/perl
Impish (0.048-1): universe/perl
Hirsute (0.048-1): universe/perl
Focal (0.048-1): universe/perl
Bionic (0.046-1): universe/perl
Xenial (0.043-1): universe/perl
Trusty (0.020-1): universe/perl